
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key0201.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key0201.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Lord, our God, whose might is beyond compare and whose glory is beyond understanding, whose mercy is without measure and whose love for mankind beyond all telling, look upon us and upon this holy house, Master, according to your loving kindness, and bestow on us and on those who pray with us your acts of rich mercy and compassion.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Lord, our God, Whose dominion is incomparable and glory incomprehensible; Whose mercy is immeasurable, and love for mankind ineffable: Look upon us and upon this holy house in Your loving-kindness, and grant to us and to those who pray with us Your abundant mercy and compassion.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Lord, our God, whose power is beyond compare, and glory is beyond understanding; whose mercy is boundless, and love for us is ineffable: look upon us and upon this holy house in Your compassion. Grant to us and to those who pray with us Your abundant mercy.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Señor, Dios nuestro, cuyo poder es irrepresentable, cuya gloria es incomprensible, cuya gloria es inaprensible, cuya misericordia es ilimitada y cuya filantropía es indecible; con tu entrañable compasión, Soberano, vuelve tu mirada a nosotros y a esta santa morada y manifiesta sobre nosotros y los que junto con nosotros hacen oración, las riquezas de tu misericordia y de tu compasión.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">주 우리 하느님이시여, 주의 권능은 비할 데 없고 그 영광은 무한하오며, 주의 자비는 헤아릴 수 없고 그 자애는 형언할 수 없사오니, 주여, 주의 사랑으로 우리와 이 거룩한 집을 굽어 살피시고, 우리와 또 함께 기도하는 이들에게 주의 지극한 자비와 은혜를 내려 주소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana Mungu wetu, mwenye enzi yote na utukufu kupita kila ufahamu; uliye na huruma sana, tena na upendo kwa wanadamu usioelezeka; Wewe ndiwe Bwana wa mabwana, kulingana na huruma yako ututazame sisi na hekalu hii takatifu, na utupatie sisi pamoja nao tunaokuomba huruma yako ya utajiri na rehema zako. &nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Κύριε ὁ Θεὸς ἡμῶν, οὗ τὸ κράτος ἀνείκαστον καὶ ἡ δόξα ἀκατάληπτος, οὗ τὸ ἔλεος ἀμέτρητον καὶ ἡ φιλανθρωπία ἄφατος. Αὐτὸς Δέσποτα, κατὰ τὴν εὐσπλαχνίαν σου, ἐπίβλεψον ἐφʼ ἡμᾶς καὶ ἐπὶ τὸν ἅγιον οἶκον τοῦτον καὶ ποίησον μεθʼ ἡμῶν, καί τῶν συνευχομένων ἡμῖν, πλούσια τὰ ἐλέη σου καί τοὺς οἰκτιρμούς σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Κύριε ὁ Θεὸς ἡμῶν, οὗ τὸ κράτος ἀνείκαστον καὶ ἡ δόξα ἀκατάληπτος, οὗ τὸ ἔλεος ἀμέτρητον καὶ ἡ φιλανθρωπία ἄφατος· αὐτός, Δέσποτα, κατὰ τὴν εὐσπλαγχνίαν σου, ἐπίβλεψον ἐφ’ ἡμᾶς καὶ ἐπὶ τὸν ἅγιον οἶκον τοῦτον, καὶ ποίησον μεθ’ ἡμῶν καὶ τῶν συνευχομένων ἡμῖν πλούσια τὰ ἐλέη σου καὶ τοὺς οἰκτιρμούς σου.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
